Subject: Re: [PATCH] fsl-diu-fb: remove the ioctl interface

From: Anatolij Gustschin <[email-masked]>
Date: Thu, 23 Jun 2011 13:26:04 +0200

On Wed, 22 Jun 2011 11:39:49 +0100
"Jenkins, Clive" <[email-masked]> wrote:
...
> > > Removing the ioctl interface also allows us to clean up the header
> file and
> > > remove other unusued stuff.
> > 
> > No! We are using ioctl interface of this driver in many video
> > rendering applications on overlay planes on huge number of boards.
> > So, please don't remove it.
...
> Can you make available your application code by posting a link to it?

I do not have the code of the real applications since I didn't wrote
it. All I can share is the test and sample code that I used when working
on driver fixes:

test-app: http://pastebin.com/J2RvKb6n

HTH,
Anatolij